Skip to main content

VMWare Products Elevation Of Privilege Vulnerability

Last Update Date: 15 May 2019 11:28 Release Date: 15 May 2019 2159 Views

RISK: Medium Risk

TYPE: Operating Systems - VM Ware

TYPE: VM Ware

A vulnerability were identified in VMware products, a remote attacker can exploit these vulnerabilities to trigger elevation of privilege on the targeted system.


Impact

  • Elevation of Privilege

System / Technologies affected

  • VMware Workstation Pro version before 15.1.0
  • VMware Workstation Player version before 15.1.0

Solutions

Before installation of the software, please visit the software manufacturer web-site for more details.


Vulnerability Identifier


Source


Related Link